<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b4f9c84b6e43ad24365319f5d6af50d">
  <dict>
    <!--2024-07-03 11:24:47.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-07-03 11:24:47.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
  </dict>
</config>
